/* Site settings */
body {background-color:#ffffff;margin:0px;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;-webkit-print-color-adjust:exact;}
a {text-decoration:underline;}
a:link {color:#000000; cursor:pointer;}
a:visited {color:#676767;}
a:hover {color:#0000EE;}
a * {color:#000000;text-decoration:underline;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ar {position: absolute; display:block;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_apb {display:block; position:absolute;}
.xr_c_Text {color:#000000;}
.xr_c_Light_Text {color:#FFFFFF;}
.xr_c_Theme_Color_1_b {color:#65B8E7;}
.xr_c_Theme_Color_1_a {color:#3C6084;}
.xr_c_RTF19 {color:#0070C0;}
.xr_c_Theme_Color_1 {color:#BC8530;}
.xr_c_RTF0 {color:#000000;}
.xr_c_Text_a {color:#000000;}
.xr_c_Theme_Color_1_e {color:#E69545;}
.xr_c_Button_Text_Over_Color {color:#000000;}
.xr_c_Theme_Color_1_d {color:#8C2727;}
.xr_c_Theme_Color_1_c {color:#EC0000;}
.xr_c_Theme_Color_2 {color:#E20000;}
.xr_c_Button_Tone {color:#D1D1D1;}
.xr_c_Dark_Text {color:#4B4B4B;}
.xr_c_Panel_Color {color:#FFFFFF;}
.xr_c_Accent_Color {color:#E76565;}
.xr_c_Button_Tone_a {color:#D4D8D9;}
.xr_c_Theme_Color_1_f {color:#FBEFB1;}
.xr_c_Theme_Color_2_a {color:#B06527;}
.xr_c_Theme_Color_2_b {color:#0094EC;}
.xr_c_Theme_Color_1_g {color:#772E71;}
.xr_bgb0 {background-color: Transparent;}
.xr_bgb1 {background:url('5825.png') 0px 1309px repeat;}
.xr_bgb2 {background-color: #FFFFFF;}
.xr_bgb3 {background-color: #FFFFFF;}
.xr_bgb4 {background-color: #FFFFFF;}
.xr_bgb5 {background-color: #FFFFFF;}
.xr_bgb6 {background-color: Transparent;}
.xr_bgb7 {background-color: Transparent;}
.xr_bgb8 {background-color: Transparent;}
.xr_bgb9 {background-color: Transparent;}
.xr_bgb10 {background-color: Transparent;}
.xr_bgb11 {background-color: Transparent;}
.xr_bgb12 {background-color: Transparent;}
.xr_bgb13 {background-color: Transparent;}
.xr_bgb14 {background-color: Transparent;}
.xr_bgb15 {background-color: #FFFFFF;}
.xr_bgb16 {background-color: #FFFFFF;}
.xr_bgb17 {background-color: #FFFFFF;}
.xr_bgb18 {background-color: #FFFFFF;}
.xr_bgb19 {background-color: #FFFFFF;}
.xr_bgb20 {background-color: #FFFFFF;}
.xr_bgb21 {background-color: #FFFFFF;}
.xr_bgb22 {background-color: #FFFFFF;}
.xr_bgb23 {background-color: #FFFFFF;}
.xr_bgb24 {background-color: #FFFFFF;}
.xr_bgb25 {background-color: #FFFFFF;}
.xr_bgb26 {background-color: #FFFFFF;}
.xr_bgb27 {background-color: #FFFFFF;}
.xr_bgb28 {background-color: #FFFFFF;}
.xr_bgb29 {background-color: #FFFFFF;}
.xr_bgb30 {background-color: #FFFFFF;}
.xr_bgb31 {background-color: #FFFFFF;}
.xr_bgb32 {background-color: #FFFFFF;}
.xr_bgb33 {background-color: #FFFFFF;}
.xr_bgb34 {background-color: #FFFFFF;}
.xr_bgb35 {background-color: #FFFFFF;}
.xr_bgb36 {background-color: #FFFFFF;}
.xr_bgb37 {background-color: #FFFFFF;}
